# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = libiptcdata
pkgbase = libiptcdata
xdata = pkgtype=pkg
pkgver = 1.0.5-4
pkgdesc = Library for manipulating the IPTC metadata
url = https://libiptcdata.sourceforge.net/
builddate = 1735160739
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 557809
arch = aarch64
license = LGPL-2.0-or-later
depend = glibc
optdepend = python: Python bindings
makedepend = git
makedepend = gtk-doc
makedepend = python-setuptools
makedepend = python-pygments
